Bug 201227 - Macaulay2: Version is different between i386 and x86_64
Summary: Macaulay2: Version is different between i386 and x86_64
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Macaulay2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-03 18:00 UTC by Bill Nottingham
Modified: 2014-03-17 03:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 19:24:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-08-03 18:00:22 UTC
i386 has 0.9.0-0.3.cvs...., x86_64 has 0.9.2.

Comment 1 Rex Dieter 2006-08-08 14:49:25 UTC
That's goofy... it should be at 0.9.8 in devel/ anyway.

Comment 2 Rex Dieter 2006-08-08 19:24:44 UTC
OK, this should sort it out...

 13911 (Macaulay2): Build on target fedora-development-extras succeeded.
     Build logs may be found at 
http://buildsys.fedoraproject.org/logs/fedora-development-extras/13911-Macaulay2-0.9.20-0.3.20060808svn.fc6/


Note You need to log in before you can comment on or make changes to this bug.